<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_CommunityPlayerVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="w0J-5u-6mc" id="xSh-sE-dqe"/>
                <outlet property="view" destination="B1d-HQ-Adm" id="ukh-gK-6Yw"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="B1d-HQ-Adm">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Community" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MVk-Eu-3ba">
                    <rect key="frame" x="130.66666666666669" y="59" width="131.66666666666669" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="w0J-5u-6mc">
                    <rect key="frame" x="0.0" y="109" width="393" height="709"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Upo-Lg-CKV">
                    <rect key="frame" x="313" y="738" width="60" height="60"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="add"/>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="cMm-YL-WOc"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="w0J-5u-6mc" firstAttribute="top" secondItem="MVk-Eu-3ba" secondAttribute="bottom" constant="20" id="2vm-HT-hVd"/>
                <constraint firstItem="cMm-YL-WOc" firstAttribute="trailing" secondItem="w0J-5u-6mc" secondAttribute="trailing" id="7d1-gs-jS8"/>
                <constraint firstItem="cMm-YL-WOc" firstAttribute="trailing" secondItem="Upo-Lg-CKV" secondAttribute="trailing" constant="20" id="8AQ-bg-Ym2"/>
                <constraint firstItem="w0J-5u-6mc" firstAttribute="leading" secondItem="cMm-YL-WOc" secondAttribute="leading" id="RQK-GM-hbN"/>
                <constraint firstItem="MVk-Eu-3ba" firstAttribute="centerX" secondItem="B1d-HQ-Adm" secondAttribute="centerX" id="V26-IJ-uJr"/>
                <constraint firstItem="MVk-Eu-3ba" firstAttribute="top" secondItem="cMm-YL-WOc" secondAttribute="top" id="Xrj-48-BdS"/>
                <constraint firstItem="cMm-YL-WOc" firstAttribute="bottom" secondItem="Upo-Lg-CKV" secondAttribute="bottom" constant="20" id="bry-Ji-Hpn"/>
                <constraint firstItem="cMm-YL-WOc" firstAttribute="bottom" secondItem="w0J-5u-6mc" secondAttribute="bottom" id="ywN-r1-uFY"/>
            </constraints>
            <point key="canvasLocation" x="-164" y="-38"/>
        </view>
    </objects>
    <resources>
        <image name="add" width="60" height="60"/>
    </resources>
</document>
